Loading...
Searching...
No Matches
eyedisplaysform.h File Reference
`#include <gnuradio/qtgui/api.h>`
`#include <gnuradio/qtgui/spectrumUpdateEvents.h>`
`#include <QtGui/QtGui>`
`#include <vector>`
`#include <qwt_plot_grid.h>`
`#include <qwt_plot_layout.h>`
`#include <gnuradio/qtgui/DisplayPlot.h>`
`#include <gnuradio/qtgui/form_menus.h>`
Include dependency graph for eyedisplaysform.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | EyeDisplaysForm
| Base class for setting up and managing QTGUI plot forms. More...